# Russian translations for ubl-settings-bootloader package.
# Copyright (C) 2025, UBTech LLC
# This file is distributed under the same license as the ubl-settings-bootloader package.
# UBLinux Team <support@ublinux.com>, 2025
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ubl-settings-bootloader_grub-terminal-output.csv 1.0\n"
"Report-Msgid-Bugs-To: support@ublinux.com\n"
"POT-Creation-Date: 2025-05-21 00:00+0600\n"
"PO-Revision-Date: 2025-05-21 00:00+0600\n"
"Last-Translator: UBLinux Team <support@ublinux.ru>\n"
"Language-Team: Russian - UBLinux Team <support@ublinux.ru>\n"
"Language: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "PC BIOS & EFI Console"
msgstr "PC BIOS & консоль EFI"

msgid "Serial Terminal"
msgstr "Последовательный терминал"

msgid "Console Open Firmware"
msgstr "Консоль Open Firmware"

msgid "Output in graphics mode"
msgstr "Вывод в графическом режиме"

msgid "VGA text output (Coreboot)"
msgstr "Текстовый вывод VGA (Coreboot)"